body {

    .underline-none {
        >a { text-decoration: none; }
    }
    .wp-block-group {
        .mapster-wp-maps-container {
            max-width: 1352px;
            width: 100%;
            margin-bottom: 200px;
            height: auto;
            border-radius: 15px;
            overflow: hidden;
            aspect-ratio: 3 / 1.3;
            padding: 0px;


            .mapster-wp-maps {
                width: 100% !important;
                height: 100% !important;

                canvas {
                    width: 100%;
                    height: 500px;
                    aspect-ratio: 3 / 2;
                }
            }

        }
    }
}